<fomod> 
	<Name>Concrete Sledgehammer</Name> 
	<Author>asXas</Author> 
	<Version>1.2</Version>
	<Website>http://www.nexusmods.com/fallout4/mods/17335/</Website> 
	<Description>Adds a Concrete sledgehammer melee weapon.</Description> 
	<Groups>
		<element>Weapons</element>
	</Groups> 
</fomod>